"TotalScoresRoomSelector" = "TOTAL SCORES: ";
"LevelSelectInSelectoreLevels" = "LEVEL SELECT";
"ScoreForLevelInLevelSelector" = "SCORE";
"PauseInPauseMenu" = "PAUSE";
"BestScoreInGame" = "BEST SCORE:";
"NumOfLevelInGame" = "LEVEL:";
"LevelScoreInGame" = "SCORE:";
"CongratilationsInWinScreen" = "CONGRATULATIONS !!!";
"YourScoreInWinScreen" = "Your Score ";
"EndOfValentineGiftInWinScreen" = "END OF VALENTINE'S GIFT";
"MoreLevelsInWinScreen" = "MORE LEVELS!";
"MoreFunInWinScreen" = "MORE FUN!";
"EndOfLiteVersionInWinScreen" = "END OF THE LITE VERSION";
"LoadingLabelInLoadingLevel" = "Loading...";
"NewLevelInNewLevelPanel" = "NEW LEVEL";
"RecordInNewLevelPanel" = "RECORD";
"AchievementUnlockedInAchievement" = "Achievement Unlocked!";